Subject: Re: "info.exe" finally working on W95
From: [email-masked] (Jim Balter)

13 Mar 1997 22:21:25 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 3.01Gold (WinNT; I)
Original-To: Tony FITZPATRICK <[email-masked]>
Original-CC: Sergey Okhapkin <[email-masked]>,
        "[email-masked]" <[email-masked]>
Original-Sender: [email-masked]

Tony FITZPATRICK wrote:

> I have to admit however that I don't understand the difference between the
> attributes of a "file descriptor", a "console" and a "terminal" and why
> there are two ways to do the same thing, still, nobodys perfect.

O_NDELAY operates on things other than terminals, while VMIN and VTIME
have more detailed effects than O_NDELAY.  And then of course there's
the entire history of unix, in which various overlapping facilities
were added to different dialects which later merged.

--
<J Q B>
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".